﻿.wizard {
    border: 1px solid #FED273;
    background-color: #F8F7F3;
    width: 636px;
    float: right;
}

.wizard-step {
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 636px;
    margin: 0px;
}

.text-wizard {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 15px;
}

    .text-wizard strong {
        font-size: 12px;
        display: block;
        padding-bottom: 3px;
    }

.wizard-header {
    /*background-color: #FED273;*/
    background-image: url(menu_item_bg.jpg);
    color: #330001;
    font-weight: bolder;
    font-size: 15px;
    height: 20px;
    width: 636px;
    float: left;
    margin: 0 auto;
    text-indent: 5px;
}

    .wizard-header a {
        color: #330001;
        text-decoration: none;
    }

.wizard-body {
    float: right;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 8px;
    padding-right: 0px;
    color: #330001;
}

.wizard-row {
    float: right;
    width: 100%;
    position: relative;
}

.wizard-row .service-info {
    position: absolute;
    bottom: 2px;
    right: 290px;
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}

.wizard-body div.fields-container {
    float: right;
    padding: 0;
    margin: 0;
    width: 318px;
}

.wizard-error {
    width: 630px;
    background-image: ( 'note_img.jpg' );
    background-repeat: no-repeat;
    background-position: right top;
    max-height: 220px;
    height: 220px;
}

.wizard-body-inner {
    padding-right: 5px;
}

.fieldblock-wizard {
    float: right;
    width: 316px;
    padding-right: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    margin-bottom: 3px;
}

.fieldblock-wizard-single {
    float: right;
    width: 600px;
    padding-bottom: 3px;
    overflow: hidden;
    margin-bottom: 3px;
}

.fieldblock-wizard span.wizard-explain {
    color: #330001;
    font-size: 8pt;
}

.fieldblock-wizard div.validationblock {
    width: 16px;
    float: right;
    position: relative;
}

    .fieldblock-wizard div.validationblock span {
        position: absolute;
    }

        .fieldblock-wizard div.validationblock span div {
            width: 16px;
            height: 16px;
            background-image: url('ServiceNotInstalled.png');
            background-repeat: no-repeat;
            background-position: center center;
        }

        .fieldblock-wizard div.validationblock span div {
            width: 16px;
            height: 16px;
            background-image: url('ServiceNotInstalled.png');
            background-repeat: no-repeat;
            background-position: center center;
        }

.fieldblock-wizard div.field-wizard {
    float: right;
    width: 285px;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-right: 0px;
}

    .fieldblock-wizard div.field-wizard label.lbllong {
        text-indent: 3px;
        float: right;
        width: 216px;
        margin: 0;
        padding: 0;
    }

    .fieldblock-wizard div.field-wizard label.lbllong2 {
        text-indent: 3px;
        float: right;
        width: 150px;
        margin: 0;
        padding: 0;
    }

.fieldblock-wizard-single-wb {
    float: right;
    width: 636px;
    padding-bottom: 3px;
    overflow: hidden;
    margin-bottom: 3px;
}

    .fieldblock-wizard-single-wb div.field-wizard-wb {
        float: right;
        width: 289px;
        padding-right: 0px;
        padding-right: 2px;
    }

    .fieldblock-wizard-single-wb div.field-wizard-wb {
        float: right;
        width: 600px;
        padding-right: 2px;
    }

        .fieldblock-wizard-single-wb div.field-wizard-wb label {
            font-size: 8pt;
            color: #330001;
            line-height: 16px;
            padding-right: 5px;
            display: block;
            width: 80px;
            float: right;
            text-indent: 5px;
        }

        .fieldblock-wizard-single-wb div.field-wizard-wb textarea {
            float: right;
            height: 49px;
            border: 1px solid #666666;
            width: 508px;
            font-size: 8pt;
            font-family: Tahoma, Arial;
            padding: 0px;
            margin: 0px;
        }

        .fieldblock-wizard-single-wb div.field-wizard-wb span.no-background {
            font-size: 8pt;
            color: #330001;
            margin-right: 7px;
            display: block;
            line-height: 16px;
            float: right;
        }

.fieldblock-wizard-single div.field-wizard {
    float: right;
    width: 518px;
    padding-right: 11px;
    margin-bottom: 3px;
}

    .fieldblock-wizard-single div.field-wizard label {
        font-size: 8pt;
        color: #330001;
        line-height: 16px;
        padding-right: 5px;
        display: block;
        width: 80px;
        float: right;
        text-indent: 5px;
    }

    .fieldblock-wizard-single div.field-wizard textarea {
        float: right;
        height: 49px;
        border: 1px solid #666666;
        width: 408px;
        font-size: 8pt;
        font-family: Tahoma, Arial;
        padding: 0px;
        margin: 0px;
    }

.fieldblock-wizard-single div.field-wizard-290 {
    width: 290px;
    margin-bottom: 1px;
}

.fieldblock-wizard-single div.field-wizard-320 {
    width: 320px;
    margin-bottom: 1px;
}

.fieldblock-wizard-single div.field-wizard-350 {
    width: 350px;
    margin-bottom: 1px;
}

.fieldblock-wizard-single div.field-wizard label.label-long {
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 0px;
    display: block;
    max-width: 115px;
    float: right;
}

.fieldblock-wizard-single div.field-wizard input.field-wizard-long {
    display: block;
    float: right;
    height: 14px;
    border: 1px solid #666666;
    width: 190px;
    font-size: 8pt;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard label {
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    display: block;
    width: 80px;
    float: right;
    overflow: hidden;
}

.fieldblock-wizard div.field-wizard select {
    float: right;
    width: 195px;
    margin: 0 0px 0 0px;
    border: 1px solid #666666;
    font-size: 8pt;
    font: Tahoma, Arial;
    height: 18px;
}

.fieldblock-wizard div.field-wizard label.label-long {
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    display: block;
    width: 115px;
    float: right;
}

.fieldblock-wizard div.field-wizard label.label-long2 {
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    display: block;
    width: 175px;
    float: right;
}

.fieldblock-wizard div.field-wizard label.label-very-long {
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    display: block;
    width: 225px;
    float: right;
}

.fieldblock-wizard div.field-wizard label.label-220 {
    width: 220px;
}

.fieldblock-wizard div.field-wizard label.label-160 {
    width: 180px;
}

.fieldblock-wizard div.field-wizard label.label-120 {
    width: 140px;
}

.label.label-very-long {
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    display: block;
    width: 145px;
    float: right;
}

.fieldblock-wizard div.field-wizard input {
    display: block;
    float: right;
    height: 14px;
    _border: 1px solid #666666;
    width: 190px;
    font-size: 8pt;
    font-family: Tahoma, Arial, Verdana;
}

div.field-wizard input.long {
    width: 220px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.customer-name {
    background-image: url(input_scroll_bg.jpg);
    background-position: left;
    background-repeat: no-repeat;
    font-family: Tahoma, Arial, Verdana;
    height: 14px;
    border: 1px solid grey;
}

.fieldblock-wizard div.field-wizard div.customer-name {
    font-weight: bold;
}

.fieldblock-wizard div.field-wizard input.customer-arrow {
    background-image: url(input_scroll_arrow.jpg);
    background-position: left;
    background-repeat: no-repeat;
}

.fieldblock-wizard div.field-wizard input.wizard-checkbox {
    display: block;
    float: right;
    width: 20px;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 8px;
    margin-top: 2px;
}

.fieldblock-wizard div.field-wizard span.wizard-checkbox {
    display: block;
    margin-right: 81px;
}

    .fieldblock-wizard div.field-wizard span.wizard-checkbox input {
        display: block;
        float: right;
        width: 20px;
        border: none;
        margin: 0;
        padding: 0;
        font-size: 8px;
        margin-top: 2px;
        font-family: Tahoma, Arial, Verdana;
    }

    .fieldblock-wizard div.field-wizard span.wizard-checkbox label {
        padding: 0 auto;
        margin: 0 auto;
        font-size: 8pt;
        color: #330001;
        display: block;
        max-width: 175px;
        width: 175px;
        float: right;
        height: 16px;
        max-height: 16px;
    }

.fieldblock-wizard div.field-wizard span.wizard-checkbox-wb {
    display: block;
    margin: 0 auto;
}

    .fieldblock-wizard div.field-wizard span.wizard-checkbox-wb input {
        display: block;
        float: right;
        width: 20px;
        border: none;
        margin-top: 2px;
        font-family: Tahoma, Arial, Verdana;
        font-size: 8px;
        margin: 0;
        padding: 0;
        margin-top: 2px;
    }

    .fieldblock-wizard div.field-wizard span.wizard-checkbox-wb label {
        padding: 0 auto;
        margin: 0 auto;
        margin-top: 0px;
        font-size: 8pt;
        color: #330001;
        display: block;
        max-width: 173px;
        width: 173px;
        float: right;
        height: 16px;
        max-height: 12px;
    }

.fieldblock-wizard div.field-wizard span.wizard-checkbox-PickUpAgainDeliveryFriday input {
    display: block;
    float: right;
    width: 20px;
    border: none;
    margin-top: 2px;
    font-family: Tahoma, Arial, Verdana;
    font-size: 8px;
    padding: 0;
    margin: 0px 20px 0px 0px;
    margin-top: 2px;
}

.fieldblock-wizard div.field-wizard span.wizard-checkbox-PickUpAgainDeliveryFriday label {
    padding: 0 auto;
    margin: 0 auto;
    margin-top: 0px;
    font-size: 8pt;
    color: #330001;
    display: block;
    max-width: 173px;
    width: 80px;
    float: right;
    height: 16px;
    max-height: 12px;
}
/*
.fieldblock-wizard div.field-wizard span.wizard-checkbox-wb-r
{
    display: block;
    margin-right: 0px;
}

.fieldblock-wizard div.field-wizard span.wizard-checkbox-wb-r input
{
    display: block;
    float: right;
    width: 20px;
    border: none;
    margin-top: 2px;
    font-family: Tahoma, Arial, Verdana;
}
.fieldblock-wizard div.field-wizard span.wizard-checkbox-wb-r label
{
    font-size: 12px;
    color: #330001;
    line-height: 22px;
    display: block;
    max-width: 225px;
    width: 225px;
    float: right;
    position: absolute;
    padding-right: 32px;
}*/
.fieldblock-wizard div.field-wizard input.wizard-radio {
    display: block;
    width: 20px;
    border: none;
    margin: 0px;
    padding: 0px;
    float: right;
}

.fieldblock-wizard div.field-wizard span.no-background {
    font-size: 8pt;
    color: #330001;
    margin-right: 7px;
    display: block;
    line-height: 16px;
    float: right;
}

.fieldblock-wizard div.field-wizard span.whith-background {
    display: block;
    background-color: #E4DFD9;
    width: 100px;
    padding-right: 13px;
    margin-left: 5px;
    margin-right: 8px;
    float: right;
    line-height: 16px;
    border: 1px solid #E4DFD9;
}

.fieldblock-wizard div.field-wizard input.field-wizard-long {
    width: 222px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-74 {
    width: 74px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-80 {
    width: 80px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-35 {
    width: 35px;
    margin-right: 5px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-50 {
    width: 35px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-134 {
    width: 134px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-60 {
    width: 60px;
    margin-right: 6px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-120 {
    width: 120px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.field-wizard-240 {
    width: 240px;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.eng {
    direction: ltr;
    font-family: Tahoma, Arial, Verdana;
}

.fieldblock-wizard div.field-wizard input.eng-center {
    direction: ltr;
    font-family: Tahoma, Arial, Verdana;
    text-align: center;
}

.fieldblock-wizard div.field-wizard input.wizard-radio {
    width: 20px;
}

span.pickupTimeResult {
}

.fieldblock-wizard div.field-wizard textarea {
    float: right;
    height: 49px;
    border: 1px solid #666666;
    width: 190px;
    font-size: 8pt;
    font-family: Tahoma, Arial;
}

    .fieldblock-wizard div.field-wizard textarea.wb {
        float: right;
        height: 49px;
        border: 1px solid #666666;
        width: 220px;
        font-size: 8pt;
        font-family: Tahoma, Arial;
    }

    .fieldblock-wizard div.field-wizard textarea.big-textarea {
        float: right;
        height: 37px;
        border: 1px solid #666666;
        width: 508px;
        font-size: 8pt;
        font-family: Tahoma, Arial;
    }

    .fieldblock-wizard div.field-wizard textarea.textarea-224 {
        float: right;
        height: 79px;
        border: 1px solid #666666;
        width: 222px;
        font-size: 8pt;
        font-family: Tahoma, Arial;
    }

.fieldblock-validation-summary {
    float: right;
    width: 100%;
    min-height: 28px;
    text-align: right;
    color: Red;
    padding-right: 8px;
}

    .fieldblock-validation-summary .login-validator {
        width: auto;
        float: right;
    }

        .fieldblock-validation-summary .login-validator div {
            float: right;
            text-indent: 10px;
            margin-bottom: 0px;
            padding-left: 10px;
            background-image: url( '/images/icn_diamond_bwn_cor.gif' );
            background-position: right 2px;
            background-repeat: no-repeat;
        }

.wizard-nav {
    padding-top: 10px;
    padding-bottom: 30px;
    padding-left: 5px;
    padding-right: 5px;
    height: 28px;
    width: 300px;
    float: right;
}

.wizard-nav-info {
    float: right;
    width: 600px;
    padding-right: 5px;
    padding-bottom: 30px;
}

.wizard-nav a {
    float: right;
    background: transparent url( 'btn_bg.jpg' );
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 13px arial, sans-serif;
    font-weight: bolder;
    width: 110px;
    height: 27px;
    padding: 7px 0px 0px 0px;
    margin: 0px;
    text-decoration: none;
    color: Black;
    text-align: center;
}

.wizard-nav-info a {
    float: right;
}

.tracksmallBtn {
    float: left;
    background: url( 'btn_small_bg.jpg' );
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 13px arial, sans-serif;
    font-weight: bolder;
    width: 79px;
    height: 19px;
    padding: 0px 0px 0px 0px;
    margin-left: 8px;
    margin-top: 5px;
    text-decoration: none;
    color: Black;
    text-align: center;
}

.loginsmallBtn {
    float: right;
    background: transparent url( 'btn_bg.jpg' );
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 13px arial, sans-serif;
    font-weight: bolder;
    width: auto;
    height: 22px;
    text-decoration: none;
    color: Black;
    text-align: center;
    border-style: none;
}

.wizard-nav input.wizard-button-small {
    float: right;
    border: none;
    background-image: url(btn_small_bg.jpg);
    width: 79px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    color: #330001;
    font-size: 13px;
    font-weight: bolder;
    padding-bottom: 3px;
    margin-top: 5px;
}

.wizard-nav input.wizard-button {
    float: left;
    border: none;
    background-image: url(btn_bg.jpg);
    width: 110px;
    height: 27px;
    font-family: Arial, Helvetica, sans-serif;
    color: #330001;
    font-size: 13px;
    font-weight: bolder;
    padding-bottom: 3px;
    margin-top: 5px;
    margin-left: 10px;
    cursor: pointer;
}

.wizard-nav input.float-right {
    float: right;
    font-family: Tahoma, Arial, Verdana;
}

label.required {
    color: #9C0000;
    background-image: url( 'asterisk.gif' );
    background-repeat: no-repeat;
    background-position: right 2px;
    text-indent: 5px;
}

.wizard-materialsList {
    width: 374px;
    float: right;
}

.wizard-materialsText {
    width: 262px;
    float: right;
    padding-top: 15px;
}

.materialsImg {
    _background-image: url( 'img_1.jpg' );
    background-repeat: no-repeat;
    width: 123px;
    _eight: 47px;
}

.materials-text {
    font-size: 14px;
    color: #330001;
    padding-right: 10px;
}

.materials-text-title {
    font-size: 15px;
    color: #330001;
    _padding-right: 140px;
    padding-bottom: 10px;
    font-weight: bolder;
    padding-top: 10px;
    padding-right: 10px;
}

.fieldblock-material {
    width: 100%;
    padding-bottom: 3px;
    overflow: hidden;
    margin-bottom: 3px;
    margin-right: 16px;
}

.field-material {
    float: right;
    width: 100%;
    margin-right: 0px;
}

    .field-material label {
        font-size: 8pt;
        color: #330001;
        line-height: 16px;
        display: block;
        width: 226px;
        float: right;
    }

    .field-material input {
        display: block;
        float: right;
        height: 14px;
        border: 1px solid #666666;
        width: 50px;
        font-size: 8pt;
        font-family: Tahoma, Arial, Verdana;
        margin-left: 5px;
    }

.fieldblock-material div.validationblock {
    float: right;
    width: 17px;
}

    .fieldblock-material div.validationblock span {
    }

        .fieldblock-material div.validationblock span div {
            width: 16px;
            height: 16px;
            background-image: url( 'ServiceNotInstalled.gif' );
            background-repeat: no-repeat;
            background-position: center 1px;
        }

.link-material {
    float: right;
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 2px;
}

.wizard-tip {
    clear: both;
    color: #330001;
    font-size: 8pt;
    line-height: 16px;
    background-image: url( 'icn_tip.gif' );
    background-repeat: no-repeat;
    background-position: right 2px;
    text-indent: 25px;
    text-align: right;
    margin-right: 25px;
    width: 600px;
}

.fieldblock-wizard div.field-wizard label.job_label {
    color: #B54C1F;
    width: 200px;
    font-size: 9pt;
}

    .fieldblock-wizard div.field-wizard label.job_label a {
        color: #B54C1F;
        font-size: 9pt;
        text-decoration: none;
    }

        .fieldblock-wizard div.field-wizard label.job_label a:hover {
        }

.formdropdown {
    width: 226px;
    border: 1px solid #666666;
}

    .formdropdown select {
        font: Tahoma, Arial;
        border: 1px solid #666666;
    }

.fieldblock-wizard div.field-wizard div.phone-block {
    width: 132px;
    float: right;
}

    .fieldblock-wizard div.field-wizard div.phone-block input.float-left {
        float: left;
        font-family: Tahoma, Arial, Verdana;
    }

.service-credit-warn {
    color: Red;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    padding-right: 22px;
    padding-bottom: 3px;
    background-image: url( 'ServiceNotInstalled.gif' );
    background-repeat: no-repeat;
    background-position: right top;
}

div.width210 {
    width: 210px;
}

.formtextbox-ex {
    width: 235px;
}

.sub-service {
    float: right;
    width: 300px;
    padding-top: 3px;
}

.newLink {
    font-weight: bold;
    font-size: 11px;
    font-family: Arial;
}

.panel_button_wb {
    margin-left: auto;
    margin-right: auto;
    _position: relative;
    top: 1px;
    width: 191px;
    height: 26px;
    z-index: -1 !important;
    cursor: pointer;
    background-image: url( 'param-tab.png' );
    background-position: top;
    background-repeat: no-repeat;
}

    .panel_button_wb a {
        text-decoration: none;
        color: black;
        font-size: 12px;
        font-weight: bold;
        top: 2px;
        left: 10px;
        font-family: Arial, Helvetica, sans-serif;
    }

        .panel_button_wb a:hover {
            color: #ffffff;
        }

div.sd-content {
    min-height: 120px;
    background-image: url('note_img.jpg');
    background-position: 5px 5px;
    background-repeat: no-repeat;
}

.wizard select::-ms-expand {
    display: inline-block !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.pickups-container,
.pickups-container * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .pickups-container * {
        font-family: Arial, sans-serif;
    }

.pickups-container {
    padding-top: 0px;
    margin: -5px auto 15px;
    float: right;
    width: 100%;
    height: 58px;
    margin-right: auto;
    border: none;
    background: #25408f;
    font-family: Arial, sans-serif;
    position:relative;
} 

    .pickups-container .pc-input {
        min-height: 28px;
        padding: 0 7px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

        .pickups-container .pc-input.pc-text {
            width: 306px;
            border: 1px solid rgba(255,255,255,0.7);
            background: transparent;
            margin-right: 10px;
            line-height: 26px;
            float: right;
            color: rgba(255,255,255,0.87);
        }

            .pickups-container .pc-input.pc-text:hover {
                border-color: white;
                background: rgba(255,255,255,0.1);
            }

            .pickups-container .pc-input.pc-text:focus {
                border-color: white;
                background: white;
                outline: none;
                color: rgba(0,0,0,0.87);
            }

            .pickups-container .pc-input.pc-text::-webkit-input-placeholder {
                color: rgba(255,255,255,0.6);
            }

            .pickups-container .pc-input.pc-text::-moz-placeholder {
                color: rgba(255,255,255,0.6);
            }

            .pickups-container .pc-input.pc-text:-ms-input-placeholder {
                color: rgba(255,255,255,0.6);
            }

            .pickups-container .pc-input.pc-text:-moz-placeholder {
                color: rgba(255,255,255,0.6);
            }

            .pickups-container .pc-input.pc-text:focus::-webkit-input-placeholder {
                color: #25408f;
            }

            .pickups-container .pc-input.pc-text:focus::-moz-placeholder {
                color: #25408f;
            }

            .pickups-container .pc-input.pc-text:focus:-ms-input-placeholder {
                color: #25408f;
            }

            .pickups-container .pc-input.pc-text:focus:-moz-placeholder {
                color: #25408f;
            }

    .pickups-container .pc-image {
        float: right;
    }

    .pickups-container .inputs {
        display: inline-block;
        margin-top: 16px;
    }
    .pickups-container .fieldblock-wizard {            
        position: absolute;
        width: 16px;
        height: 16px;
        top: 22px;        
        right: 368px;
    }

    .pickups-container .pc-icon-location {
        width: 12px;
        height: 18px;
        display: inline-block;
        margin-left: 5px;
        margin-top: 2px;
        margin-bottom: -5px;
        background-image: url('images/icon-location.png');
        background-position: left top;
    }

    .pickups-container .pc-button:hover .pc-icon-location {
        background-position: left bottom;
    }

    .pickups-container .pc-input.pc-button:focus .pc-icon-location {
        background-position: left bottom;
    }

    .pickups-container .pc-input.pc-button,.pickups-container .pc-input.pc-button.ups-pickups {
        width: 194px;
        overflow: hidden;
        border: 2px solid transparent;
        background: white;
        color: #25408f;
        font-weight: bold;
        line-height: 24px;
        cursor: pointer;
        letter-spacing: -0.2px;
        padding-left: 2px;
        padding-right: 0;
        text-decoration: none;
        display: inline-block;
        font-size: 13.333px;
        text-align:center;
        float:right;
    }

        .pickups-container .pc-input.pc-button:focus {
            border-color: white;
            outline: none;
            background-color: transparent;
            color: white;
        }

        .pickups-container .pc-input.pc-button:hover {
            background-color: #8dc642;
            color: white;
        }
.ac_results.ac_pickups {
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 3px 11px 1px rgba(0,0,0,0.5);
    box-shadow: 0 3px 11px 1px rgba(0,0,0,0.5);
    border:none;
}
.ac_results.ac_pickups li
{
    font-size: 13.333px;
    font-family: Arial, sans-serif;
   cursor:pointer;
   height:26px;
   line-height:26px;
   vertical-align:middle;
       border: none;
}
    .ac_results.ac_pickups li.ac_over {
        background:rgba(0,0,0,0.1);                
    }